//
//  DisplayMapViewController.h
//  311Incidents
//
//  Created by Esri Training Services on 5/2/11.
//  Copyright 2011 Esri. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "ArcGIS.h"

//Step 7a: Adopt the web map delegate.
@interface DisplayMapViewController : UIViewController <AGSWebMapDelegate>{
	
	//Step 3a: Create an instance of the map view.
    AGSMapView *_mapView;
    
    //Step 5a: Create an instance of the web map.
    AGSWebMap *_webMap;
    
}

//Step 3b: Declare your map view property.
@property (nonatomic, retain) IBOutlet AGSMapView *mapView;

//Step 5b: Declare your web map property.
@property (nonatomic, retain) AGSWebMap *webMap;



@end
